Skip to main content
GET
/
streaming
/
subtitle_tracks
/
v1
cURL
curl --request GET \
  --url https://api.mottostreaming.com/streaming/subtitle_tracks/v1 \
  --header 'Authorization: Bearer <token>'
{
  "tracks": [
    {
      "project_id": "<string>",
      "locale": "<string>",
      "name": "<string>",
      "asset_id": "<string>",
      "playlist_id": "<string>",
      "id": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

project_id
string
required

ID of the project for which tracks are returned.

filter
string

You can filter list of tracks by playlist ID (required). Example: playlist_id:123

Response

OK

ListTracksResponse is the response message for ListTracks.

tracks
object[]

List of tracks.